[Launch]
ProgramExecutable=qTox\qTox.exe
WorkingDirectory=%PAL:AppDir%\qTox
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
avatars=%PAL:AppDir%\qTox\avatars
emoticons=%PAL:AppDir%\qTox\emoticons

[FilesMove]
qToxSettings\*.db=%PAL:AppDir%\qTox
qToxSettings\*.ini=%PAL:AppDir%\qTox
qToxSettings\*.log=%PAL:AppDir%\qTox
qToxSettings\*.tox=%PAL:AppDir%\qTox

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\qToxSettings\qTox.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:Forwardslash%/
Replace=%PAL:Drive%%PAL:PackagePartialDir:Forwardslash%/

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\qToxSettings\qTox.ini
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir:Forwardslash%/
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir:Forwardslash%/

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\qToxSettings\qTox.ini
Find=%PAL:LastDrive%/
Replace=%PAL:Drive%/

[FileWrite4]
Type=Replace
File=%PAL:DataDir%\qToxSettings\qTox.ini
Find=DEFAULTDOWNLOADSDIRECTORY
Replace=%PAL:DataDir:Forwardslash%/qToxDownloads
